body{
    background-color: violet;
    margin: 2% 5%;
}
h1{
    text-align: center;
}

.cards{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
    width:60%;
    margin:0 auto;
}
.card {
  background-color: #f7c2c2;
  width: 250px;
    min-height: 310px;
  padding: 20px;
  text-align: center;
  border-radius: 15px;
  box-shadow: 3px 3px  rgb(5, 14, 117);
  transition: 1s;
  
}
.card img{
    border-radius: 15px;
    width: 100%;
    height: 150px;
}
.card h2 {
  font-size: 18px;
  color: #028b22;
}

.card p {
  font-size: 14px;
  color: #666;
 
}
.botao{
    background-color: #666;
    border-radius: 15px;
    padding: 10px;
    transition: 1s;
    width: 50%;
    margin: 0 auto;
}
.botao:hover{
    background-color: #2e2c2c;
    transform: scale(1.1);
}
a{
    text-decoration: none;
    color: black;
}
.nome{
    text-align: right;
    font-style: italic;
}